### Method

# WebKit2WebExtension WebHitTestResult get_js_node

since: 2.40

#### Declaration [src]

    JSCValue*
    webkit_web_hit_test_result_get_js_node (
      WebKitWebHitTestResult* web_hit_test_result,
      WebKitScriptWorld* world
    )

#### Description [src]

Get the `JSCValue` for the DOM node in `world` at the coordinates of the Hit Test.

Available since: 2.40

#### Parameters

`world`

  Type: `WebKitScriptWorld`

  A `WebKitScriptWorld`, or `NULL` to use the default.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `JSCValue`

A `JSCValue` for the DOM node, or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.